orig_callid, event_type and event_text are required. event_index, event_ts, event_time and hostname are generated by the API; the last three can be overridden.event_time, the request is refused with 409.Authorization: Bearer ********************curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/sipflow/event' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"orig_callid": "my-random-unique-callid",
"event_type": "app",
"event_text": "IVR: caller selected option 2",
"servedCallId": "string",
"hostname": "string",
"event_time": "2026-09-20 18:04:11",
"event_ts": "1789329851000"
}'{
"event-index": 918273,
"orig-callid": "my-random-unique-callid",
"served-callid": null,
"event-type": "app",
"event-time": "2026-09-20 18:04:11",
"event-ts": "1789329851000",
"hostname": "eng0-san.netsapiens.com",
"table": "event_20260920"
}